.history-area {
    background-image: url('/images/history/bg-history.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-color: $main2-color;
    position: relative;
    z-index: 1;
    .history-head {
        align-items: flex-end;
        h1 {
            background-image: url('/images/history/Rectangle.png');
            background-repeat: no-repeat;
            background-size: contain;
            font-weight: 900;
            font-size: 160px;
        }
        .text-head {
            .text-content {
                display: flex;
                flex-direction: row;
                align-items: center;
                .content-left {
                    .text-year {
                        color: #272727;
                        font-size: 24px;
                        font-weight: 900;
                    }
                    .content1 {
                        font-size: 16px;
                        font-weight: 600;
                        margin: 0;
                    }
                    .content2 {
                        font-size: 13px;
                    }
                }

                .content-right {
                    .content3 {
                        color: #272727;
                        font-weight: 700;
                        font-size: 24px;
                        margin: 0;
                    }
                    .content4 {
                        font-weight: 700;
                        font-size: 24px;
                        margin: 0;
                    }
                }
            }
        }
    }

    .history-content {
        p {
            span {
                color: #272727;
                font-weight: 900;
                font-size: 22px;
            }
            font-weight: 700;
            font-size: 18px;
        }
        span {
            color: #272727;
            font-weight: 900;
            font-size: 22px;
        }
    }
}